.path-box{position:relative;margin: -60px auto 0;max-width:1280px;height: 60px;}
.path-box:after{content:'';display:block;clear:both;}
.path{width:100%;}
.path:after{content:'';display:block;clear:both;}
.path-home{float:left;display:block;width: 60px;height: 60px;background:#1f51a2 url(../img/common/ico-path-home.png) no-repeat center center;text-indent:-99999px;box-sizing:border-box;}
.path-depth-wrap{float:left;width: calc(100% - 180px);background-color:#fff;border: 1px solid #e8e8e8;box-sizing:border-box;}
.path-depth-wrap > ul:after{content:'';display:block;clear:both;}
.path-depth-wrap > ul > li{float:left;position:relative;min-width:200px;border-right: 1px solid #e8e8e8;box-sizing: border-box;}
.path-depth-wrap > ul > li > .path-selected{display:block;padding: 18px 34px 19px 15px;background:url(../img/common/ico-path-open.png) no-repeat right 15px center;font-size:16px;line-height:21px;color: #666;font-weight:200;}
.path-depth-wrap > ul > li.active > .path-selected{background-image:url(../img/common/ico-path-close.png);}
.path-depth-wrap > ul > li > .path-depth{display:none;position:absolute;top:100%;left:-1px;z-index:20;padding:18px 24px;width:calc(100% + 2px);background:#fff;border:1px solid #dbdbdb;box-sizing:border-box;}
.path-depth-wrap > ul > li > .path-depth > li{padding:0 0 9px 0;}
.path-depth-wrap > ul > li > .path-depth > li:last-of-type{padding:0;}
.path-depth-wrap > ul > li > .path-depth > li > a{font-size:14px;color:#666;font-weight:400;}
.path-depth-wrap > ul > li > .path-depth > li > a:hover{color:#333;font-weight:500;text-decoration:underline;}
.path-depth-wrap > ul > li > .path-depth > li.active > a{display:inline-block;position:relative;color:#1f51a2;text-decoration:underline;}
.path-box .path-util-box{float:right;border-bottom: 1px solid #e8e8e8;box-sizing:border-box;}
.path-box .path-util-box ul:after{content:'';display:block;clear:both;}
.path-box .path-util-box ul li{float:left;position:relative;border-right: 1px solid #e8e8e8;box-sizing:border-box;}
.path-box .path-util-box ul li a{display:block;position:static;width: 59px;height: 59px;box-sizing:border-box;text-indent:-999999px;}
.path-box .path-util-box ul li a.print{background:#fff url(../img/common/ico-util-print.png) no-repeat center center;}
.path-box .path-util-box ul li a.share{background:#fff url(../img/common/ico-util-share.png) no-repeat center center;}

@media screen and (max-width:1024px){
	.path-depth-wrap{width:calc(100% - 60px);}
	.path-box .path-util-box{display:none;}
}

@media screen and (max-width:768px){
	.path-box{margin:-51px auto 0;height:51px;}
	.path{float:none;margin:0;}
	.path-home{display:none;}
	.path-depth-wrap{width:100%;}
	.path-depth-wrap > ul > li{position:relative;min-width:auto;width:50%;font-size:14px;line-height:19px;box-sizing:border-box;}
	.path-depth-wrap > ul > li > .path-selected{padding:15px 25px 14px 9px;background-position:right 8px center;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}
	.path-depth-wrap > ul > li > .path-depth{padding:10px 9px;}
	.path-box .path-util-box{display:none;}
}